html, body {
   height: 100%;
   outline: none;
}
body {
   background: #fff;
   font-size: 16px;
   color: #939393;
   font-family: 'Open Sans', sans-serif;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
   font-family: 'Exo2', sans-serif;
   color: #343434;
   font-weight: 800;
}
body h5{
    font-size: 1rem;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
   color: #343434;
}
.title{
    text-align: center;
}
h1{
    font-size: 3.5rem;
}
h2.title{
    font-size: 2.5rem;
    margin: 30px 0;
}
h4.title{
    font-size: 1.5rem;
}
h2.big{
    letter-spacing: 3px;
    font-size: 120px;
    color: #a0a0a0;
    margin-bottom: 30px;
    font-weight: bold;
}
div {
   outline: none;
}
p a {
   color: #939393;
}
p a:hover {
   text-decoration: underline;
   outline: none;
}
p {
   letter-spacing: normal;
   margin: 0 0 20px;
   line-height: 28px;
   font-size: 16px;
   color: #444444;
   font-family: 'Open Sans', sans-serif;
}
a {
   
   outline: none !important;
   font-family: 'Roboto', sans-serif;
}
ul {
    list-style: none;
    padding-left: 0;
}
a:hover, a:focus {
   outline: none;
   text-decoration: none;
}
.btn:hover, .btn:focus, .btn.focus {
   outline: none;
   text-decoration: none;
}
img {
   max-width: 100%;
}
iframe {
   border: 0;
   width: 100%;
}
button {
    background: none;
}

blockquote {
   padding: 0;
   border: 0;
}
label {
   display: block;
   font-weight: 400;
   margin: 0;
}
textarea {
   resize: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input, .form-control {
   height: 41px;
   width: 100%;
   border-radius: 5px;
   background: none;
   color: #999;
   padding: 0 20px;
   font-size: 16px;
   line-height: 1.4;
   border: 1px solid #dcdcdc;
   box-shadow: none;
}
::-webkit-input-placeholder {color: #666666; opacity: 1;}
:-moz-placeholder { color: #666666; opacity: 1; }
::-moz-placeholder { color: #666666; opacity: 1; }
:-ms-input-placeholder {color: #666666; opacity: 1;}
.about, .prices, .call_master, .akciya, .footer, .faq, .works, .blog_prev{
    margin-top: 15px;
    padding: 30px 0;
}
